<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/ui/internal/cheatsheets/Messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_READING_STATE_FILE">
        <source>Unable to read state information.</source>
        <target state="needs-review-translation">状態情報を読み取ることができません。</target>
        <alt-trans tool-id="nlpack">
          <source>Unable to read state information.</source>
          <target>状態情報を読み取ることができません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_WRITING_STATE_FILE">
        <source>Unable to store state information.</source>
        <target state="needs-review-translation">状態情報を保管することができません。</target>
        <alt-trans tool-id="nlpack">
          <source>Unable to store state information.</source>
          <target>状態情報を保管することができません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEAT_SHEET_SELECTION_DIALOG_TITLE">
        <source>Cheat Sheet Selection</source>
        <target state="needs-review-translation">虎の巻の選択</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat Sheet Selection</source>
          <target>虎の巻の選択</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEAT_SHEET_SELECTION_DIALOG_MSG">
        <source>&amp;Select the cheat sheet to open:</source>
        <target state="needs-review-translation">開く虎の巻を選択(&amp;S):</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Select the cheat sheet to open:</source>
          <target>開く虎の巻を選択(&amp;S):</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COLLAPSE_ALL_BUT_CURRENT_TOOLTIP">
        <source>Collapse All Items but Current</source>
        <target state="needs-review-translation">現在の項目を除いてすべて縮小表示</target>
        <alt-trans tool-id="nlpack">
          <source>Collapse All Items but Current</source>
          <target>現在の項目を除いてすべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=RESTORE_ALL_TOOLTIP">
        <source>Expand to Previous Expansion States</source>
        <target state="needs-review-translation">直前の展開状態に展開</target>
        <alt-trans tool-id="nlpack">
          <source>Expand to Previous Expansion States</source>
          <target>直前の展開状態に展開</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CATEGORY_OTHER">
        <source>Other</source>
        <target state="needs-review-translation">その他</target>
        <alt-trans tool-id="nlpack">
          <source>Other</source>
          <target>その他</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEAT_SHEET_OTHER_MENU">
        <source>Launch &amp;Other...</source>
        <target state="needs-review-translation">その他を起動(&amp;O)...</target>
        <alt-trans tool-id="nlpack">
          <source>Launch &amp;Other...</source>
          <target>その他を起動(&amp;O)...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=EXPLORER_PULLDOWN_MENU">
        <source>&amp;Layout</source>
        <target state="needs-review-translation">レイアウト(&amp;L)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Layout</source>
          <target>レイアウト(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=RESTART_ALL_MENU">
        <source>&amp;Restart all tasks</source>
        <target state="needs-review-translation">すべてのタスクを再開(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Restart all tasks</source>
          <target>すべてのタスクを再開(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=RESTART_MENU">
        <source>&amp;Restart</source>
        <target state="needs-review-translation">再開(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Restart</source>
          <target>再開(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=PERFORM_TASK_TOOLTIP">
        <source>Click to Perform</source>
        <target state="needs-review-translation">クリックして実行</target>
        <alt-trans tool-id="nlpack">
          <source>Click to Perform</source>
          <target>クリックして実行</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=SKIP_TASK_TOOLTIP">
        <source>Click to Skip</source>
        <target state="needs-review-translation">クリックしてスキップ</target>
        <alt-trans tool-id="nlpack">
          <source>Click to Skip</source>
          <target>クリックしてスキップ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPLETE_TASK_TOOLTIP">
        <source>Click to Complete</source>
        <target state="needs-review-translation">クリックして完了</target>
        <alt-trans tool-id="nlpack">
          <source>Click to Complete</source>
          <target>クリックして完了</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=RESTART_TASK_TOOLTIP">
        <source>Click to Redo</source>
        <target state="needs-review-translation">クリックしてやり直し</target>
        <alt-trans tool-id="nlpack">
          <source>Click to Redo</source>
          <target>クリックしてやり直し</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ADVANCE_TASK_TOOLTIP">
        <source>Click to Advance</source>
        <target state="needs-review-translation">クリックして「拡張」へ</target>
        <alt-trans tool-id="nlpack">
          <source>Click to Advance</source>
          <target>クリックして「拡張」へ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=RETURN_TO_INTRO_TOOLTIP">
        <source>Click to return to Introduction</source>
        <target state="needs-review-translation">クリックして「概要」に戻る</target>
        <alt-trans tool-id="nlpack">
          <source>Click to return to Introduction</source>
          <target>クリックして「概要」に戻る</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=LESS_THAN_2_SUBITEMS">
        <source>Less than 2 sub items found for the next item.</source>
        <target state="needs-review-translation">次の項目には 2 項目未満のサブ項目しか見つかりませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Less than 2 sub items found for the next item.</source>
          <target>次の項目には 2 項目未満のサブ項目しか見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_FINDING_PLUGIN_FOR_ACTION">
        <source>The action could not be run because the plugin ''{0}'' could not be located.</source>
        <target state="needs-review-translation">プラグイン ''{0}'' が見つからなかったため、アクションを実行できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The action could not be run because the plugin ''{0}'' could not be located.</source>
          <target>プラグイン ''{0}'' が見つからなかったため、アクションを実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_DATA_MISSING">
        <source>An error occured while executing the cheat sheet due to missing data. </source>
        <target state="needs-review-translation">欠落データが原因で、虎の巻の実行中にエラーが発生しました。 </target>
        <alt-trans tool-id="nlpack">
          <source>An error occured while executing the cheat sheet due to missing data. </source>
          <target>欠落データが原因で、虎の巻の実行中にエラーが発生しました。 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_DATA_MISSING_LOG">
        <source>The data for variable ''{0}'' is not initialized properly before it is attempted to be used.</source>
        <target state="needs-review-translation">変数 ''{0}'' のデータの使用を試みたところ、データが正しく初期化されていませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The data for variable ''{0}'' is not initialized properly before it is attempted to be used.</source>
          <target>変数 ''{0}'' のデータの使用を試みたところ、データが正しく初期化されていませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_CONDITIONAL_DATA_MISSING_LOG">
        <source>No subitem matched the condition ''{0}'' specified for the conditional-subitem ''{1}''.</source>
        <target state="needs-review-translation">条件付きサブ項目 ''{1}'' に指定された条件 ''{0}'' に一致するサブ項目がありません。</target>
        <alt-trans tool-id="nlpack">
          <source>No subitem matched the condition ''{0}'' specified for the conditional-subitem ''{1}''.</source>
          <target>条件付きサブ項目 ''{1}'' に指定された条件 ''{0}'' に一致するサブ項目がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_LOADING_CLASS_FOR_ACTION">
        <source>The action could not be run because the class ''{0}'' could not be loaded.</source>
        <target state="needs-review-translation">''{0}'' クラスをロードできなかったため、アクションが実行できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The action could not be run because the class ''{0}'' could not be loaded.</source>
          <target>''{0}'' クラスをロードできなかったため、アクションが実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_CREATING_CLASS_FOR_ACTION">
        <source>The action could not be run because an instance of the class ''{0}'' could not be created.</source>
        <target state="needs-review-translation">''{0}'' クラスのインスタンスを作成できなかったため、アクションを実行できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The action could not be run because an instance of the class ''{0}'' could not be created.</source>
          <target>''{0}'' クラスのインスタンスを作成できなかったため、アクションを実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=START_CHEATSHEET_TOOLTIP">
        <source>Click to Begin</source>
        <target state="needs-review-translation">クリックすると開始します</target>
        <alt-trans tool-id="nlpack">
          <source>Click to Begin</source>
          <target>クリックすると開始します</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=RESTART_CHEATSHEET_TOOLTIP">
        <source>Click to Restart</source>
        <target state="needs-review-translation">クリックすると再始動します</target>
        <alt-trans tool-id="nlpack">
          <source>Click to Restart</source>
          <target>クリックすると再始動します</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=HELP_BUTTON_TOOLTIP">
        <source>Open Related Help</source>
        <target state="needs-review-translation">関連ヘルプを開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open Related Help</source>
          <target>関連ヘルプを開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_RUNNING_ACTION">
        <source>The action could not be run.</source>
        <target state="needs-review-translation">アクションを実行できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The action could not be run.</source>
          <target>アクションを実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_INVALID_CHEATSHEET_ID">
        <source>The cheat sheet ''{0}'' does not exist. </source>
        <target state="needs-review-translation">虎の巻 ''{0}'' が存在しません。 </target>
        <alt-trans tool-id="nlpack">
          <source>The cheat sheet ''{0}'' does not exist. </source>
          <target>虎の巻 ''{0}'' が存在しません。 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_CHEATSHEET_DOESNOT_EXIST">
        <source>The cheat sheet specified does not exist.</source>
        <target state="needs-review-translation">指定された虎の巻が存在しません。</target>
        <alt-trans tool-id="nlpack">
          <source>The cheat sheet specified does not exist.</source>
          <target>指定された虎の巻が存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_APPLYING_STATE_DATA">
        <source>The saved state for the cheat sheet current not applied.</source>
        <target state="needs-review-translation">現行の虎の巻の保管状態は適用されません。</target>
        <alt-trans tool-id="nlpack">
          <source>The saved state for the cheat sheet current not applied.</source>
          <target>現行の虎の巻の保管状態は適用されません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_APPLYING_STATE_DATA_LOG">
        <source>The saved state from file ''{0}'' for the ''{1}'' cheat sheet current not applied.</source>
        <target state="needs-review-translation">現行 ''{1}'' 虎の巻の ''{0}'' ファイルから保管状態を適用できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The saved state from file ''{0}'' for the ''{1}'' cheat sheet current not applied.</source>
          <target>現行 ''{1}'' 虎の巻の ''{0}'' ファイルから保管状態を適用できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEATSHEET_STATE_RESTORE_FAIL_TITLE">
        <source>Restore Cheat Sheet State</source>
        <target state="needs-review-translation">虎の巻の状態を復元</target>
        <alt-trans tool-id="nlpack">
          <source>Restore Cheat Sheet State</source>
          <target>虎の巻の状態を復元</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEATSHEET_STATE_RESET_CONFIRM">
        <source>The state of this cheat sheet could not be restored. The cheat sheet will be restarted.</source>
        <target state="needs-review-translation">この虎の巻の状態を復元できませんでした。虎の巻は再開されます。</target>
        <alt-trans tool-id="nlpack">
          <source>The state of this cheat sheet could not be restored. The cheat sheet will be restarted.</source>
          <target>この虎の巻の状態を復元できませんでした。虎の巻は再開されます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=INITIAL_VIEW_DIRECTIONS">
        <source>To display a cheat sheet, select one from the Help menu or from the menu of the view's local toolbar.</source>
        <target state="needs-review-translation">虎の巻を表示するには、「ヘルプ」メニューまたはビューのローカル・ツールバーのメニューから選択してください。</target>
        <alt-trans tool-id="nlpack">
          <source>To display a cheat sheet, select one from the Help menu or from the menu of the view's local toolbar.</source>
          <target>虎の巻を表示するには、「ヘルプ」メニューまたはビューのローカル・ツールバーのメニューから選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_LOADING_CHEATSHEET_CONTENT">
        <source>Error loading cheat sheet content.</source>
        <target state="needs-review-translation">虎の巻コンテンツのロード・エラー。</target>
        <alt-trans tool-id="nlpack">
          <source>Error loading cheat sheet content.</source>
          <target>虎の巻コンテンツのロード・エラー。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PAGE_MESSAGE">
        <source>An error occurred loading the cheat sheet content file.</source>
        <target state="needs-review-translation">虎の巻コンテンツ・ファイルをロード中にエラーが発生しました。  </target>
        <alt-trans tool-id="nlpack">
          <source>An error occurred loading the cheat sheet content file.</source>
          <target>虎の巻コンテンツ・ファイルをロード中にエラーが発生しました。  </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_LOADING_CLASS">
        <source>The class ''{0}'' could not be loaded.</source>
        <target state="needs-review-translation">''{0}'' クラスがロードできませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The class ''{0}'' could not be loaded.</source>
          <target>''{0}'' クラスがロードできませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_CREATING_CLASS">
        <source>An instance of the class ''{0}'' could not be created.</source>
        <target state="needs-review-translation">''{0}'' クラスのインスタンスが作成できませんでした。  </target>
        <alt-trans tool-id="nlpack">
          <source>An instance of the class ''{0}'' could not be created.</source>
          <target>''{0}'' クラスのインスタンスが作成できませんでした。  </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEAT_SHEET_OTHER_CATEGORY">
        <source>Other</source>
        <target state="needs-review-translation">その他</target>
        <alt-trans tool-id="nlpack">
          <source>Other</source>
          <target>その他</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=LAUNCH_SHEET_ERROR">
        <source>Error loading the cheat sheet view</source>
        <target state="needs-review-translation">虎の巻ビューのロード・エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Error loading the cheat sheet view</source>
          <target>虎の巻ビューのロード・エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEAT_SHEET_ERROR_OPENING">
        <source>Error opening cheat sheet</source>
        <target state="needs-review-translation">虎の巻オープン・エラー</target>
        <alt-trans tool-id="nlpack">
          <source>Error opening cheat sheet</source>
          <target>虎の巻オープン・エラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_OPENING_PERSPECTIVE">
        <source>Error opening perspective.</source>
        <target state="needs-review-translation">パースペクティブのオープン中にエラーが発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Error opening perspective.</source>
          <target>パースペクティブのオープン中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_SAVING_STATEFILE_URL">
        <source>Error saving state file for the ''{0}'' cheat sheet.</source>
        <target state="needs-review-translation">''{0}'' 虎の巻の状態ファイルの保管中にエラーが発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Error saving state file for the ''{0}'' cheat sheet.</source>
          <target>''{0}'' 虎の巻の状態ファイルの保管中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CHEAT_SHEET_INTRO_TITLE">
        <source>Introduction</source>
        <target state="needs-review-translation">概要</target>
        <alt-trans tool-id="nlpack">
          <source>Introduction</source>
          <target>概要</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_TITLE">
        <source>Cheat Sheet Error</source>
        <target state="needs-review-translation">虎の巻のエラー</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat Sheet Error</source>
          <target>虎の巻のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_CREATING_DOCUMENT_BUILDER">
        <source>Error occured creating DocumentBuilder, verify that the JRE is properly setup.</source>
        <target state="needs-review-translation">DocumentBuilder の作成中にエラーが発生しました、JRE が正しくセットアップされていることを検査してください。</target>
        <alt-trans tool-id="nlpack">
          <source>Error occured creating DocumentBuilder, verify that the JRE is properly setup.</source>
          <target>DocumentBuilder の作成中にエラーが発生しました、JRE が正しくセットアップされていることを検査してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_DOCUMENT_BUILDER_NOT_INIT">
        <source>The DocumentBuilder was not initialized, verify that the JRE is properly setup.</source>
        <target state="needs-review-translation">DocumentBuilder が初期化されていません、JRE が正しくセットアップされていることを検査してください。</target>
        <alt-trans tool-id="nlpack">
          <source>The DocumentBuilder was not initialized, verify that the JRE is properly setup.</source>
          <target>DocumentBuilder が初期化されていません、JRE が正しくセットアップされていることを検査してください。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_OPENING_FILE">
        <source>Could not open the cheat sheet content file, ''{0}''.</source>
        <target state="needs-review-translation">虎の巻コンテンツ・ファイル ''{0}'' を開くことができませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Could not open the cheat sheet content file, ''{0}''.</source>
          <target>虎の巻コンテンツ・ファイル ''{0}'' を開くことができませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_OPENING_FILE_IN_PARSER">
        <source>Cheat sheet content file ''{0}'' not found by parser.</source>
        <target state="needs-review-translation">パーサーは虎の巻コンテンツ・ファイル ''{0}'' を見つけられませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat sheet content file ''{0}'' not found by parser.</source>
          <target>パーサーは虎の巻コンテンツ・ファイル ''{0}'' を見つけられませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_SAX_PARSING">
        <source>Cheat sheet content file ''{0}'' could not be parsed.</source>
        <target state="needs-review-translation">虎の巻コンテンツ・ファイル ''{0}'' を構文解析できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat sheet content file ''{0}'' could not be parsed.</source>
          <target>虎の巻コンテンツ・ファイル ''{0}'' を構文解析できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_SAX_PARSING_WITH_LOCATION">
        <source>Cheat sheet content file ''{0}'' could not be parsed, error at line ''{1}'', column ''{2}''.</source>
        <target state="needs-review-translation">虎の巻コンテンツ・ファイル ''{0}'' を構文解析できませんでした。エラーの行 ''{1}''、列 ''{2}''。</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat sheet content file ''{0}'' could not be parsed, error at line ''{1}'', column ''{2}''.</source>
          <target>虎の巻コンテンツ・ファイル ''{0}'' を構文解析できませんでした。エラーの行 ''{1}''、列 ''{2}''。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_CHEATSHEET_CONTENTS">
        <source>Error parsing the cheat sheet DOM.</source>
        <target state="needs-review-translation">虎の巻 DOM の構文解析でエラーが発生しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Error parsing the cheat sheet DOM.</source>
          <target>虎の巻 DOM の構文解析でエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_CHEATSHEET_ELEMENT">
        <source>The &lt;cheatsheet&gt; element must be the root node of the cheat sheet content file.</source>
        <target state="needs-review-translation">&lt;cheatsheet&gt; 要素は虎の巻コンテンツ・ファイルのルート・ノードになければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>The &lt;cheatsheet&gt; element must be the root node of the cheat sheet content file.</source>
          <target>&lt;cheatsheet&gt; 要素は虎の巻コンテンツ・ファイルのルート・ノードになければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_INTRO">
        <source>The cheat sheet content file must contain an &lt;intro&gt; element.</source>
        <target state="needs-review-translation">虎の巻コンテンツ・ファイルには &lt;intro&gt; 要素が含まれていなければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>The cheat sheet content file must contain an &lt;intro&gt; element.</source>
          <target>虎の巻コンテンツ・ファイルには &lt;intro&gt; 要素が含まれていなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_MORE_THAN_ONE_INTRO">
        <source>The cheat sheet content file can only contain one &lt;intro&gt; element.</source>
        <target state="needs-review-translation">虎の巻コンテンツ・ファイルには &lt;intro&gt; 要素を 1 つしか含められません。</target>
        <alt-trans tool-id="nlpack">
          <source>The cheat sheet content file can only contain one &lt;intro&gt; element.</source>
          <target>虎の巻コンテンツ・ファイルには &lt;intro&gt; 要素を 1 つしか含められません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_ITEM">
        <source>The cheat sheet content file must contain at least one &lt;item&gt; element.</source>
        <target state="needs-review-translation">虎の巻コンテンツ・ファイルには少なくとも 1 つの &lt;item&gt; 要素が含まれていなければなりません。</target>
        <alt-trans tool-id="nlpack">
          <source>The cheat sheet content file must contain at least one &lt;item&gt; element.</source>
          <target>虎の巻コンテンツ・ファイルには少なくとも 1 つの &lt;item&gt; 要素が含まれていなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_PARAM_INVALIDRANGE">
        <source>The action has a parameter ''{0}'' which specified an invalid range ''{1}''.</source>
        <target state="needs-review-translation">アクションにパラメーター ''{0}'' がありますが、これは無効な範囲 ''{1}'' を指定していました。</target>
        <alt-trans tool-id="nlpack">
          <source>The action has a parameter ''{0}'' which specified an invalid range ''{1}''.</source>
          <target>アクションにパラメーター ''{0}'' がありますが、これは無効な範囲 ''{1}'' を指定していました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_PARAM_INVALIDNUMBER">
        <source>The action has a parameter which specified an invalid parameter number.</source>
        <target state="needs-review-translation">アクションには無効なパラメーター数を指定するパラメーターがあります。</target>
        <alt-trans tool-id="nlpack">
          <source>The action has a parameter which specified an invalid parameter number.</source>
          <target>アクションには無効なパラメーター数を指定するパラメーターがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_DESCRIPTION">
        <source>The description for element ''{0}'' was not defined.</source>
        <target state="needs-review-translation">要素 ''{0}'' の記述が定義されませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The description for element ''{0}'' was not defined.</source>
          <target>要素 ''{0}'' の記述が定義されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_SUBITEM">
        <source>The ''{0}'' element must specify a subitem element.</source>
        <target state="needs-review-translation">''{0}'' 要素はサブ項目要素を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a subitem element.</source>
          <target>''{0}'' 要素はサブ項目要素を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_ACTION">
        <source>The ''{0}'' element must specify an action or command element.</source>
        <target state="needs-review-translation">''{0}'' 要素はアクション要素またはコマンド要素を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify an action or command element.</source>
          <target>''{0}'' 要素はアクション要素またはコマンド要素を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_TITLE">
        <source>The ''{0}'' element must specify a title attribute.</source>
        <target state="needs-review-translation">''{0}'' 要素は title 属性を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a title attribute.</source>
          <target>''{0}'' 要素は title 属性を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_CLASS">
        <source>The ''{0}'' element must specify a class attribute.</source>
        <target state="needs-review-translation">''{0}'' 要素は class 属性を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a class attribute.</source>
          <target>''{0}'' 要素は class 属性を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_PLUGINID">
        <source>The ''{0}'' element must specify a pluginId attribute.</source>
        <target state="needs-review-translation">''{0}'' 要素は pluginID 属性を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a pluginId attribute.</source>
          <target>''{0}'' 要素は pluginID 属性を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_CONDITION">
        <source>The ''{0}'' element must specify a condition attribute.</source>
        <target state="needs-review-translation">''{0}'' 要素は condition 条件属性を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a condition attribute.</source>
          <target>''{0}'' 要素は condition 条件属性を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_VALUES">
        <source>The ''{0}'' element must specify a values attribute.</source>
        <target state="needs-review-translation">''{0}'' 要素は values 属性を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a values attribute.</source>
          <target>''{0}'' 要素は values 属性を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_LABEL">
        <source>The ''{0}'' element must specify a label attribute.</source>
        <target state="needs-review-translation">''{0}'' 要素は label 属性を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a label attribute.</source>
          <target>''{0}'' 要素は label 属性を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_SERIALIZATION">
        <source>The ''{0}'' element must specify a serialization attribute.</source>
        <target state="needs-review-translation">''{0}'' 要素は serialization 属性を指定する必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>The ''{0}'' element must specify a serialization attribute.</source>
          <target>''{0}'' 要素は serialization 属性を指定する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_COMMAND_ID_NOT_FOUND">
        <source>The command could not be run because no command with id ''{0}'' was registered with the command service.</source>
        <target state="needs-review-translation">ID が ''{0}'' のコマンドがコマンド・サービスに登録されていないために、コマンドを実行できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The command could not be run because no command with id ''{0}'' was registered with the command service.</source>
          <target>ID が ''{0}'' のコマンドがコマンド・サービスに登録されていないために、コマンドを実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_COMMAND_ERROR_STATUS">
        <source>The command did not complete successfully. </source>
        <target state="needs-review-translation">コマンドは正常に完了しませんでした。 </target>
        <alt-trans tool-id="nlpack">
          <source>The command did not complete successfully. </source>
          <target>コマンドは正常に完了しませんでした。 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_COMMAND_SERVICE_UNAVAILABLE">
        <source>The command could not be run because the command service is not available.</source>
        <target state="needs-review-translation">コマンド・サービスが使用不可のために、コマンドを実行できませんでした。</target>
        <alt-trans tool-id="nlpack">
          <source>The command could not be run because the command service is not available.</source>
          <target>コマンド・サービスが使用不可のために、コマンドを実行できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=EXCEPTION_RUNNING_ACTION">
        <source>Exception thrown while running action.</source>
        <target state="needs-review-translation">アクションを実行中に例外がスローされました。</target>
        <alt-trans tool-id="nlpack">
          <source>Exception thrown while running action.</source>
          <target>アクションを実行中に例外がスローされました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ACTION_FAILED">
        <source>Action returned a failure status</source>
        <target state="needs-review-translation">アクションが失敗のステータスを戻しました。</target>
        <alt-trans tool-id="nlpack">
          <source>Action returned a failure status</source>
          <target>アクションが失敗のステータスを戻しました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=WARNING_PARSING_UNKNOWN_ATTRIBUTE">
        <source>Unknown attribute ''{0}'' specified for element ''{1}''.</source>
        <target state="needs-review-translation">要素 ''{1}'' に指定した属性 ''{0}'' が不明です。</target>
        <alt-trans tool-id="nlpack">
          <source>Unknown attribute ''{0}'' specified for element ''{1}''.</source>
          <target>要素 ''{1}'' に指定した属性 ''{0}'' が不明です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=WARNING_PARSING_UNKNOWN_ELEMENT">
        <source>Unknown element ''{0}'' specified for element ''{1}''.</source>
        <target state="needs-review-translation">要素 ''{1}'' に指定した要素 ''{0}'' が不明です。</target>
        <alt-trans tool-id="nlpack">
          <source>Unknown element ''{0}'' specified for element ''{1}''.</source>
          <target>要素 ''{1}'' に指定した要素 ''{0}'' が不明です。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=WARNING_PARSING_DESCRIPTION_UNKNOWN_ELEMENT">
        <source>The description for element ''{0}'' contains an unknown element ''{1}''.</source>
        <target state="needs-review-translation">要素 ''{0}'' の記述が、不明な要素 ''{1}'' を含んでいます。</target>
        <alt-trans tool-id="nlpack">
          <source>The description for element ''{0}'' contains an unknown element ''{1}''.</source>
          <target>要素 ''{0}'' の記述が、不明な要素 ''{1}'' を含んでいます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=WARNING_PARSING_ON_COMPLETION_UNKNOWN_ELEMENT">
        <source>The onCompletion element for ''{0}'' contains an unknown element ''{1}''.</source>
        <target state="needs-review-translation">''{0}'' の onCompletion 要素に不明な要素 ''{1}'' が含まれています。</target>
        <alt-trans tool-id="nlpack">
          <source>The onCompletion element for ''{0}'' contains an unknown element ''{1}''.</source>
          <target>''{0}'' の onCompletion 要素に不明な要素 ''{1}'' が含まれています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=CheatSheetCategoryBasedSelectionDialog_showAll">
        <source>Show &amp;all</source>
        <target state="needs-review-translation">すべて表示(&amp;A)</target>
        <alt-trans tool-id="nlpack">
          <source>Show &amp;all</source>
          <target>すべて表示(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=SELECTION_DIALOG_FILEPICKER_TITLE">
        <source>Select Cheat Sheet Content File</source>
        <target state="needs-review-translation">虎の巻のコンテンツ・ファイルの選択</target>
        <alt-trans tool-id="nlpack">
          <source>Select Cheat Sheet Content File</source>
          <target>虎の巻のコンテンツ・ファイルの選択</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=SELECTION_DIALOG_FILEPICKER_BROWSE">
        <source>Browse...</source>
        <target state="needs-review-translation">参照...</target>
        <alt-trans tool-id="nlpack">
          <source>Browse...</source>
          <target>参照...</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=SELECTION_DIALOG_OPEN_REGISTERED">
        <source>Select a cheat sheet from the list</source>
        <target state="needs-review-translation">リストから虎の巻を選択</target>
        <alt-trans tool-id="nlpack">
          <source>Select a cheat sheet from the list</source>
          <target>リストから虎の巻を選択</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=SELECTION_DIALOG_OPEN_FROM_FILE">
        <source>Select a cheat sheet from a file</source>
        <target state="needs-review-translation">ファイルから虎の巻を選択</target>
        <alt-trans tool-id="nlpack">
          <source>Select a cheat sheet from a file</source>
          <target>ファイルから虎の巻を選択</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_MULTIPLE_ERRORS">
        <source>Multiple errors detected.</source>
        <target state="needs-review-translation">複数のエラーが検出されました。</target>
        <alt-trans tool-id="nlpack">
          <source>Multiple errors detected.</source>
          <target>複数のエラーが検出されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_ROOT_NODE_TYPE">
        <source>Root node is not ''{0}''.</source>
        <target state="needs-review-translation">ルート・ノードは ''{0}'' ではありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Root node is not ''{0}''.</source>
          <target>ルート・ノードは ''{0}'' ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_DUPLICATE_TASK_ID">
        <source>Duplicate task id ''{0}''.</source>
        <target state="needs-review-translation">タスク ID ''{0}'' が重複しています。</target>
        <alt-trans tool-id="nlpack">
          <source>Duplicate task id ''{0}''.</source>
          <target>タスク ID ''{0}'' が重複しています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_VALUE">
        <source>Parameter has no value.</source>
        <target state="needs-review-translation">パラメーターに値がありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Parameter has no value.</source>
          <target>パラメーターに値がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_NAME">
        <source>Parameter has no name.</source>
        <target state="needs-review-translation">パラメーターに名前がありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Parameter has no name.</source>
          <target>パラメーターに名前がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_ID">
        <source>Missing task id in dependsOn element.</source>
        <target state="needs-review-translation">dependsOn 要素にタスク ID がありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing task id in dependsOn element.</source>
          <target>dependsOn 要素にタスク ID がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_MULTIPLE_ROOT">
        <source>A composite cheat sheet may not have more than one root task.</source>
        <target state="needs-review-translation">コンポジット虎の巻は、複数のルート・タスクを持つことができません。</target>
        <alt-trans tool-id="nlpack">
          <source>A composite cheat sheet may not have more than one root task.</source>
          <target>コンポジット虎の巻は、複数のルート・タスクを持つことができません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_ROOT">
        <source>Missing root task.</source>
        <target state="needs-review-translation">ルート・タスクがありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing root task.</source>
          <target>ルート・タスクがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_INVALID_ID">
        <source>Invalid id ''{0}'' in dependency.</source>
        <target state="needs-review-translation">依存関係に無効な ID ''{0}'' があります。</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid id ''{0}'' in dependency.</source>
          <target>依存関係に無効な ID ''{0}'' があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_CYCLE_DETECTED">
        <source>Cycle detected in task dependencies.</source>
        <target state="needs-review-translation">タスクの依存関係で循環が検出されました。</target>
        <alt-trans tool-id="nlpack">
          <source>Cycle detected in task dependencies.</source>
          <target>タスクの依存関係で循環が検出されました。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_CYCLE_CONTAINS">
        <source>Task ''{0}'' depends on task ''{1}''.</source>
        <target state="needs-review-translation">タスク ''{0}'' はタスク ''{1}'' に依存します。</target>
        <alt-trans tool-id="nlpack">
          <source>Task ''{0}'' depends on task ''{1}''.</source>
          <target>タスク ''{0}'' はタスク ''{1}'' に依存します。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_EDITABLE_TASK_WITH_CHILDREN">
        <source>The editable task ''{0}'' may not have child tasks.</source>
        <target state="needs-review-translation">編集可能タスク ''{0}'' は子タスクを持つことができません。</target>
        <alt-trans tool-id="nlpack">
          <source>The editable task ''{0}'' may not have child tasks.</source>
          <target>編集可能タスク ''{0}'' は子タスクを持つことができません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_TASK_NO_NAME">
        <source>Missing name attribute in {0}.</source>
        <target state="needs-review-translation">{0} に名前属性がありません。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing name attribute in {0}.</source>
          <target>{0} に名前属性がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_CCS_NO_NAME">
        <source>Missing name attribute in compositeCheatsheet element.</source>
        <target state="needs-review-translation">compositeCheatsheet 要素内の欠落した名前属性。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing name attribute in compositeCheatsheet element.</source>
          <target>compositeCheatsheet 要素内の欠落した名前属性。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_TASK_NO_KIND">
        <source>Missing kind attribute in task ''{0}''.</source>
        <target state="needs-review-translation">タスク ''{0}'' で欠落した種類の属性。</target>
        <alt-trans tool-id="nlpack">
          <source>Missing kind attribute in task ''{0}''.</source>
          <target>タスク ''{0}'' で欠落した種類の属性。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_TASK_INVALID_KIND">
        <source>Invalid kind ''{0}'' for {1} ''{2}''.</source>
        <target state="needs-review-translation">{1} ''{2}'' の無効な種類 ''{0}''。</target>
        <alt-trans tool-id="nlpack">
          <source>Invalid kind ''{0}'' for {1} ''{2}''.</source>
          <target>{1} ''{2}'' の無効な種類 ''{0}''。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_CHILDLESS_TASK_GROUP">
        <source>Task group ''{0}'' has no children.</source>
        <target state="needs-review-translation">タスク・グループ ''{0}'' は子を持ちません。</target>
        <alt-trans tool-id="nlpack">
          <source>Task group ''{0}'' has no children.</source>
          <target>タスク・グループ ''{0}'' は子を持ちません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=ERROR_PARSING_NO_CHOICE">
        <source>Task choice ''{0}'' must have at least two child tasks.</source>
        <target state="needs-review-translation">タスクの選択 ''{0}'' には最低でも 2 つの子タスクがある必要があります。</target>
        <alt-trans tool-id="nlpack">
          <source>Task choice ''{0}'' must have at least two child tasks.</source>
          <target>タスクの選択 ''{0}'' には最低でも 2 つの子タスクがある必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPLETED_TASK">
        <source>This task has been completed.</source>
        <target state="needs-review-translation">このタスクは完了しています。</target>
        <alt-trans tool-id="nlpack">
          <source>This task has been completed.</source>
          <target>このタスクは完了しています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=THIS_TASK_SKIPPED">
        <source>This task has been skipped.</source>
        <target state="needs-review-translation">このタスクはスキップされています。</target>
        <alt-trans tool-id="nlpack">
          <source>This task has been skipped.</source>
          <target>このタスクはスキップされています。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=PARENT_SKIPPED">
        <source>This task cannot be started because parent task ''{0}'' has been skipped.</source>
        <target state="needs-review-translation">このタスクは、親タスク ''{0}'' がスキップされたので開始できません。</target>
        <alt-trans tool-id="nlpack">
          <source>This task cannot be started because parent task ''{0}'' has been skipped.</source>
          <target>このタスクは、親タスク ''{0}'' がスキップされたので開始できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=PARENT_COMPLETED">
        <source>This task cannot be started because parent task ''{0}'' has been completed.</source>
        <target state="needs-review-translation">このタスクは、親タスク ''{0}'' が完了したので開始できません。</target>
        <alt-trans tool-id="nlpack">
          <source>This task cannot be started because parent task ''{0}'' has been completed.</source>
          <target>このタスクは、親タスク ''{0}'' が完了したので開始できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=PARENT_BLOCKED">
        <source>This task cannot be started until all prerequisite tasks for parent task ''{0}'' are completed.</source>
        <target state="needs-review-translation">このタスクは、親タスク ''{0}'' の前提条件のタスクがすべて完了するまでは開始できません。</target>
        <alt-trans tool-id="nlpack">
          <source>This task cannot be started until all prerequisite tasks for parent task ''{0}'' are completed.</source>
          <target>このタスクは、親タスク ''{0}'' の前提条件のタスクがすべて完了するまでは開始できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_REVIEW_TASK">
        <source>Review this task</source>
        <target state="needs-review-translation">このタスクのレビュー</target>
        <alt-trans tool-id="nlpack">
          <source>Review this task</source>
          <target>このタスクのレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_END_REVIEW">
        <source>End review</source>
        <target state="needs-review-translation">最後のレビュー</target>
        <alt-trans tool-id="nlpack">
          <source>End review</source>
          <target>最後のレビュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_GOTO_TASK">
        <source>Go to ''{0}''</source>
        <target state="needs-review-translation">''{0}'' へジャンプ</target>
        <alt-trans tool-id="nlpack">
          <source>Go to ''{0}''</source>
          <target>''{0}'' へジャンプ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_START_TASK">
        <source>Start working on this task</source>
        <target state="needs-review-translation">このタスクの作業を開始</target>
        <alt-trans tool-id="nlpack">
          <source>Start working on this task</source>
          <target>このタスクの作業を開始</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_SKIP_TASK_GROUP">
        <source>Skip this group of tasks</source>
        <target state="needs-review-translation">タスクのこのグループをスキップ</target>
        <alt-trans tool-id="nlpack">
          <source>Skip this group of tasks</source>
          <target>タスクのこのグループをスキップ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_SKIP_TASK">
        <source>Skip this task</source>
        <target state="needs-review-translation">このタスクをスキップ</target>
        <alt-trans tool-id="nlpack">
          <source>Skip this task</source>
          <target>このタスクをスキップ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_MENU_SKIP">
        <source>S&amp;kip</source>
        <target state="needs-review-translation">スキップ(&amp;K)</target>
        <alt-trans tool-id="nlpack">
          <source>S&amp;kip</source>
          <target>スキップ(&amp;K)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_MENU_START">
        <source>&amp;Start</source>
        <target state="needs-review-translation">開始(&amp;S)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Start</source>
          <target>開始(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_MENU_REVIEW">
        <source>Re&amp;view</source>
        <target state="needs-review-translation">レビュー(&amp;V)</target>
        <alt-trans tool-id="nlpack">
          <source>Re&amp;view</source>
          <target>レビュー(&amp;V)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_MENU_RESET">
        <source>&amp;Reset</source>
        <target state="needs-review-translation">リセット(&amp;R)</target>
        <alt-trans tool-id="nlpack">
          <source>&amp;Reset</source>
          <target>リセット(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_BLOCKED">
        <source>This task cannot be started until all prerequisite tasks are completed.</source>
        <target state="needs-review-translation">このタスクは、前提条件のすべてのタスクを完了するまでは開始できません。</target>
        <alt-trans tool-id="nlpack">
          <source>This task cannot be started until all prerequisite tasks are completed.</source>
          <target>このタスクは、前提条件のすべてのタスクを完了するまでは開始できません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_PAGE_TASK_NOT_COMPLETE">
        <source>''{0}'' has not been completed.</source>
        <target state="needs-review-translation">''{0}'' は完了していません。</target>
        <alt-trans tool-id="nlpack">
          <source>''{0}'' has not been completed.</source>
          <target>''{0}'' は完了していません。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_RESTART_DIALOG_TITLE">
        <source>Restart Composite Cheat Sheet </source>
        <target state="needs-review-translation">コンポジット虎の巻の再開 </target>
        <alt-trans tool-id="nlpack">
          <source>Restart Composite Cheat Sheet </source>
          <target>コンポジット虎の巻の再開 </target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_RESTART_CONFIRM_MESSAGE">
        <source>This will reset the state of all tasks.</source>
        <target state="needs-review-translation">これにより、すべてのタスクの状態がリセットされます。</target>
        <alt-trans tool-id="nlpack">
          <source>This will reset the state of all tasks.</source>
          <target>これにより、すべてのタスクの状態がリセットされます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_RESET_TASK_DIALOG_MESSAGE">
        <source>These tasks will be reset to their initial state:</source>
        <target state="needs-review-translation">これらのタスクは初期状態にリセットされます:</target>
        <alt-trans tool-id="nlpack">
          <source>These tasks will be reset to their initial state:</source>
          <target>これらのタスクは初期状態にリセットされます:</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/org/eclipse/ui/internal/cheatsheets/Messages.properties?key=COMPOSITE_RESET_TASK_DIALOG_TITLE">
        <source>Confirm task reset </source>
        <target state="needs-review-translation">タスク・リセットの確認</target>
        <alt-trans tool-id="nlpack">
          <source>Confirm task reset </source>
          <target>タスク・リセットの確認</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=PLUGIN_NAME">
        <source>Cheat Sheets</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=PROVIDER_NAME">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=CHEAT_SHEETS">
        <source>Cheat Sheets</source>
        <target state="needs-review-translation">虎の巻</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat Sheets</source>
          <target>虎の巻</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=CHEAT_SHEET_CONTENT">
        <source>Cheat Sheet Content</source>
        <target state="needs-review-translation">虎の巻の内容</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat Sheet Content</source>
          <target>虎の巻の内容</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=CHEAT_SHEET_ITEM_EXTENSION">
        <source>Cheat Sheet Item Extension</source>
        <target state="needs-review-translation">虎の巻項目拡張</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat Sheet Item Extension</source>
          <target>虎の巻項目拡張</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=CHEAT_SHEETS_VIEW_COMMAND_NAME">
        <source>Cheat Sheets</source>
        <target state="needs-review-translation">虎の巻</target>
        <alt-trans tool-id="nlpack">
          <source>Cheat Sheets</source>
          <target>虎の巻</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=CHEAT_SHEETS_VIEW_COMMAND_DESCRIPTION">
        <source>Show the Cheat Sheets view</source>
        <target state="needs-review-translation">虎の巻の表示ビュー</target>
        <alt-trans tool-id="nlpack">
          <source>Show the Cheat Sheets view</source>
          <target>虎の巻の表示ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=searchParticipant.name">
        <source>Cheet Sheets</source>
        <target state="needs-review-translation">虎の巻</target>
        <alt-trans tool-id="nlpack">
          <source>Cheet Sheets</source>
          <target>虎の巻</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openCheatSheet.name">
        <source>Open Cheat Sheet</source>
        <target state="needs-review-translation">虎の巻を開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open Cheat Sheet</source>
          <target>虎の巻を開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openCheatSheet.description">
        <source>Open a Cheat Sheet.</source>
        <target state="needs-review-translation">虎の巻を開きます。</target>
        <alt-trans tool-id="nlpack">
          <source>Open a Cheat Sheet.</source>
          <target>虎の巻を開きます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openCheatSheet.cheatSheetId.name">
        <source>Identifier</source>
        <target state="needs-review-translation">識別子</target>
        <alt-trans tool-id="nlpack">
          <source>Identifier</source>
          <target>識別子</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openCheatSheetURL.name">
        <source>Open Cheat Sheet from URL</source>
        <target state="needs-review-translation">URL から虎の巻を開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open Cheat Sheet from URL</source>
          <target>URL から虎の巻を開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openCheatSheetURL.description">
        <source>Open a Cheat Sheet from file at a specified URL.</source>
        <target state="needs-review-translation">指定済み URL のファイルから虎の巻を開きます。</target>
        <alt-trans tool-id="nlpack">
          <source>Open a Cheat Sheet from file at a specified URL.</source>
          <target>指定済み URL のファイルから虎の巻を開きます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openCheatSheetURL.cheatSheetId.name">
        <source>Identifier</source>
        <target state="needs-review-translation">識別子</target>
        <alt-trans tool-id="nlpack">
          <source>Identifier</source>
          <target>識別子</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openCheatSheetURL.name.name">
        <source>Name</source>
        <target state="needs-review-translation">名前</target>
        <alt-trans tool-id="nlpack">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openCheatSheetURL.url.name">
        <source>URL</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=category.dialogs.name">
        <source>Dialogs</source>
        <target state="needs-review-translation">ダイアログ</target>
        <alt-trans tool-id="nlpack">
          <source>Dialogs</source>
          <target>ダイアログ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=category.dialogs.description">
        <source>Commands for opening dialogs</source>
        <target state="needs-review-translation">ダイアログを開くコマンド</target>
        <alt-trans tool-id="nlpack">
          <source>Commands for opening dialogs</source>
          <target>ダイアログを開くコマンド</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openMessageDialog.name">
        <source>Open Message Dialog</source>
        <target state="needs-review-translation">メッセージ・ダイアログを開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open Message Dialog</source>
          <target>メッセージ・ダイアログを開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openMessageDialog.description">
        <source>Open a Message Dialog</source>
        <target state="needs-review-translation">メッセージ・ダイアログを開きます。</target>
        <alt-trans tool-id="nlpack">
          <source>Open a Message Dialog</source>
          <target>メッセージ・ダイアログを開きます。</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.title.name">
        <source>Title</source>
        <target state="needs-review-translation">タイトル</target>
        <alt-trans tool-id="nlpack">
          <source>Title</source>
          <target>タイトル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.message.name">
        <source>Message</source>
        <target state="needs-review-translation">メッセージ</target>
        <alt-trans tool-id="nlpack">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.imageType.name">
        <source>Image Type Constant</source>
        <target state="needs-review-translation">イメージ・タイプ定数</target>
        <alt-trans tool-id="nlpack">
          <source>Image Type Constant</source>
          <target>イメージ・タイプ定数</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.defaultIndex.name">
        <source>Default Button Index</source>
        <target state="needs-review-translation">デフォルト・ボタン・インデックス</target>
        <alt-trans tool-id="nlpack">
          <source>Default Button Index</source>
          <target>デフォルト・ボタン・インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.buttonLabel0.name">
        <source>First Button Label</source>
        <target state="needs-review-translation">第 1 ボタンのラベル</target>
        <alt-trans tool-id="nlpack">
          <source>First Button Label</source>
          <target>第 1 ボタンのラベル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.buttonLabel1.name">
        <source>Second Button Label</source>
        <target state="needs-review-translation">第 2 ボタンのラベル</target>
        <alt-trans tool-id="nlpack">
          <source>Second Button Label</source>
          <target>第 2 ボタンのラベル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.buttonLabel2.name">
        <source>Third Button Label</source>
        <target state="needs-review-translation">第 3 ボタンのラベル</target>
        <alt-trans tool-id="nlpack">
          <source>Third Button Label</source>
          <target>第 3 ボタンのラベル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.buttonLabel3.name">
        <source>Fourth Button Label</source>
        <target state="needs-review-translation">第 4 ボタンのラベル</target>
        <alt-trans tool-id="nlpack">
          <source>Fourth Button Label</source>
          <target>第 4 ボタンのラベル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openMessageDialog.cancelReturns.name">
        <source>Return Value on Cancel</source>
        <target state="needs-review-translation">キャンセル時の戻り値</target>
        <alt-trans tool-id="nlpack">
          <source>Return Value on Cancel</source>
          <target>キャンセル時の戻り値</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openInputDialog.name">
        <source>Open Input Dialog</source>
        <target state="needs-review-translation">入力ダイアログを開く</target>
        <alt-trans tool-id="nlpack">
          <source>Open Input Dialog</source>
          <target>入力ダイアログを開く</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=command.openInputDialog.description">
        <source>Open an Input Dialog</source>
        <target state="needs-review-translation">入力ダイアログを開きます</target>
        <alt-trans tool-id="nlpack">
          <source>Open an Input Dialog</source>
          <target>入力ダイアログを開きます</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openInputDialog.title.name">
        <source>Title</source>
        <target state="needs-review-translation">タイトル</target>
        <alt-trans tool-id="nlpack">
          <source>Title</source>
          <target>タイトル</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openInputDialog.message.name">
        <source>Message</source>
        <target state="needs-review-translation">メッセージ</target>
        <alt-trans tool-id="nlpack">
          <source>Message</source>
          <target>メッセージ</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openInputDialog.initialValue.name">
        <source>Initial Value</source>
        <target state="needs-review-translation">初期値</target>
        <alt-trans tool-id="nlpack">
          <source>Initial Value</source>
          <target>初期値</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.ui.cheatsheets/plugin.properties?key=commandParameter.openInputDialog.cancelReturns.name">
        <source>Return Value on Cancel</source>
        <target state="needs-review-translation">キャンセル時の戻り値</target>
        <alt-trans tool-id="nlpack">
          <source>Return Value on Cancel</source>
          <target>キャンセル時の戻り値</target>
          <note from="blanconlpackgenerator.version">0.0.60</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>